 @media (min-width: 1920px){

}





@media (max-width: 1199px){
	/* HOME */
	.fixed-menu{
		padding-right: 60px;
	}
	.menu-blog{
		padding-right: 60px;
	}
	.read-more >a >h2.read{
		background-position-x: 121px;
	}
	.read-more >a >h2.read:hover{
		background-position-x: 121px;
	}
	.number-comments >h6{
		background-position-x: 17px;
	}
	.item-news-last .box-desc-last-news{
		width: 60%;
	}
	.title-sidebar-category >hr{
		width: 30%;
	}
	.title-sidebar-most-views >hr{
		width: 9%;
	}
	.item-most-views .box-desc-most-views{
		width: 60%;
	}
	.pinterest-blog{
		width: 340px;
	}
	.instagram-blog{
		width: 340px;
	}
	#phone{
		padding-left: 25px;
	}

	/* FOOTER */
	.social-icons >a>img{
		width: 40px;
		height: 40px;
	}
	.follow >h6{
		font-size: 15px;
	}
	.follow >h5{
		font-size: 18px;
	}
	.follow-news >h6{
		font-size: 15px;
	}
	.follow-news >h5{
		font-size: 18px;
	}
	.form-control{
		width: 230px !important;
	}
	.facebbok-blog >iframe[Attributes Style]{
		width: 310px;
	}
	.pinterest-blog{
		width: 310px;
	}
	.instagram-blog{
		width: 310px;
	}
	.sup-footer >hr{
		width: 30%;
	}
	#attendance{
		padding-left: 100px;
	}
	#addres{
		padding-right: 40px;
	}
	.facebook-blog #facebook .plugin.chrome.webkit.x2.Locale_pt_BR ._li ._2p3a{
		width: 310px;
	}
	.alert-danger >b{
		padding-left: 133px;
	}

}






@media (max-width: 991px){
 /* HOME */
 #header{
 	margin-bottom: 0;
 }
 .news-archive{
 	width: 100%;
 }
 .sidebar-blog-news{
 	width: 100%;
 }
 article.col-sm-6{
 	width: 100%;
 }
 .read-more >a >h2.read{
 		background-position-x: 205px;
 }
 .read-more >a >h2.read:hover{
 		background-position-x: 205px;
 }
 .number-comments >h6 {
    background-position-x: 95px;
	}
	.title-sidebar-category >hr{
		/* width: 24%; */
		width: 42%;
	}
	.title-sidebar-last-news >hr{
		width: 40%;
	}
	.title-sidebar-most-views >hr{
		width: 33%;
	}
	.title-sidebar-poll >hr{
		width: 42%;
	}
	.item-news-last .img-last-news{
		width: 50%;
	}
	.item-news-last .box-desc-last-news{
		width: 50%;
	}
	.box-desc-last-news >h5.date-last-new{
		margin-top: 0;
	}
	.item-most-views .img-most-views{
		width: 50%;
	}
	.item-most-views .box-desc-most-views{
		width: 50%;
	}
	.box-desc-most-views >h5.date-most-views{
		margin-top: 0;
	}
	.img-last-news >img{
		height: 95px;
	}
	.img-most-views >img{
		height: 95px;
	}
	#row-middle{
		width: 100%;
    margin-top: 15px;
	}
	#addres{
		width: 60%;
    float: left;
	}
	#mail{
		width: 40%;
    float: left;
    padding-left: 23px;
	}
	#attendance{
		width: 60%;
    float: left;
    padding-left: 15px;
    margin-top: 15px;
	}
	#phone{
		width: 40%;
    float: left;
    margin-top: 15px;
	}
	#middle-footer{
		height: 280px;
	}
	footer{
		height: 520px;
	}
	.sup-footer >hr{
		width: 24%;
	}
	.social-mid{
		width: 100%;
	}
	.newsletter{
		width: 100%;
	}
	.follow-news{
		padding-left: 0;
	}
	#u_0_0 ._2p3a{
		width: 230px !important;
	}
	.pinterest-blog{
		width: 240px;
	}
	.instagram-blog{
		width: 240px;
	}
	.social-mid{
		padding-left: 30px;
	}
	.newsletter{
		padding-left: 30px;
	}
	.facebook-blog{
		padding-left: 50px;
		display: block;
	}
	.wp-polls{
		padding-left: 50px;
	}
	.pinterest-blog{
		padding-left: 50px;
		width: 390px;
	}
	.instagram-blog{
		padding-left: 50px;
		width: 390px;
	}
}



@media (max-width: 767px){
.hidden-xs{
	display: initial !important;
}
	.news-archive .tab-content >article{
		width: 100%;
		padding: 0;
	}
	#addres,
	#mail,
	#attendance{
		width: 100%;
		text-align: center;
	}
	#middle-footer{
		height: 355px;
		margin-left: 29px;
		margin-right: 29px;
	}
	#phone{
		width: 100%;
	}
	.follow{
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.social-icons{
		display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    padding: 0;
    float: none;
    align-items: center;
	}
	.follow-news{
		width: 100%;
		text-align: center;
		margin-top: 15px;
	}
	.form-control{
    float: none;
    width: 279px !important;
    margin-bottom: 10px;
    text-align: center;
	}
	.form-group{
		display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    padding: 0;
    float: none;
    align-items: center;
    margin-top: 15px;
	}
	.back{
		display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    padding: 0;
    float: none;
    align-items: center;
    margin: 0;
	}
	.back >a{
		display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
	}
	.back >a >img{
		margin-right: 0;
	}
	#go-back{
		visibility: hidden;
	}
	.newsletter{
		display: inline-block;
    border-bottom: 1px solid rgba(213,213,213, 0.9);
    padding-top: 25px;
    padding-left: 0;
    height: 200px;
	}
	.btn-news{
		display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
	}
	.social-mid{
		display: inline-block;
    padding-top: 14px;
    height: 130px;
    border-bottom: 1px solid rgba(213,213,213, 0.9);
    padding-left: 0;
	}
	#row-middle{
		margin-top: 0;
	}
	.sup-footer{
		display: block;
		text-align: center;
		height: 20px;
		margin-bottom: 16px;
	}
	.sup-footer >hr{
		border:  none;
	}
	.information{
		font-size: 13px;
	}
	footer{
		height: 770px;
	}
	.read-more >a >h2.read{
		background-position: right;
	}
	.read-more >a >h2.read:hover{
		background-position: right;
	}
	.number-comments >h6{
		background-position-x: 108px;
	}
	.title-sidebar-category >hr{
		width: 37% !important;
	}
	.title-sidebar-most-views >hr {
    width: 23% !important;
	}
	.category-posts >ul >li >a{
	width: 50%;
	float: left;
	}
	.category-posts >ul >li >a{
		border-bottom: 1px solid rgba(204,204,204, 0.8);
	}
	.category-posts >ul >li{
		border:  none;
	}
		.title-sidebar-last-news >hr{
		width: 41% !important;
	}
	/* .title-sidebar-most-views >hr{
		width: 33%;
	} */
	.title-sidebar-poll >hr{
		width: 43% !important;
	}
	.facebook-blog{
		display: flex;
		align-items: center;
		justify-content: center;
		padding-left: 0;
	}
	#polls_form_2{
		/* padding-left: 50px; */
    padding-bottom: 30px;
	}
	.pinterest-blog{
		display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding-left: 0;
	}
	.title-sidebar-most-views >hr{
		width: 23%;
	}
	.title-sidebar-category >hr{
		width: 37%;
	}
	.tel{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.tel >h6{
		width: 20%;
		padding-left: 20px;
	}
	.tel >p{
		width: 35%;
	}

.whats{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.whats >h6{
		width: 20%;
		padding-left: 20px;
	}
	.whats >p{
		width: 35%;
	}
	.wp-polls{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.instagram-blog{
		display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    padding-left: 0;
	}



}



@media (max-width: 479px){
	.menu-active .menu-responsive header #logo-responsive{
		padding: 0;
	  width: 150px;
	}
	.news-archive .tab-content >article{
		width: 100%;
		padding-left: 10px;
		padding-right: 0;
	}
	.title-sidebar-category{
		width: 100%;
	}
	.category-posts >ul >li >a{
		width: 50%;
		float: left;
	}
	.category-posts >ul >li >a{
		border-bottom: 1px solid rgba(204,204,204, 0.8);
	}
	.category-posts >ul >li{
		border:  none;
	}
	.title-sidebar-category >hr{
		width: 37%;
	}
	.title-sidebar-most-views >hr{
		width: 23%;
	}
	.title-sidebar-poll >hr{
		width: 37%;
	}
	.wp-polls-form{
		padding-left: 50px;
	}
	.facebook-blog{
		padding-left: 50px;
		display: block;
	}
	.pinterest-blog{
		/* padding-left: 50px;
		width: 390px; */
		padding-left: 0;
		width: 337px;
	}
	.instagram-blog{
		/* padding-left: 50px;
		width: 390px; */
		padding-left: 0;
		width: 320px;
	}
	.read-more >a >h2.read{
		background-position-x: 215px;
	}
	.space{
		display: none;
	}
	.title-sidebar-most-views >hr{
		width: 9%;
	}
	.title-sidebar-category >hr{
		width: 30%;
	}
	#polls_form_2{
		padding-left: 0;
	}
	.wp-polls{
		padding-left: 0;
	}
	.facebook-blog{
		padding-left: 0;
	}
	#middle-footer{
		height: 410px;
	}
	footer {
		height: 825px;
	}
	body {
		overflow-x: hidden;
	}
	.tel >h6{
		text-align: right;
    padding-right: 21px;
    background-position-x: 64px;
	}
	.whats >h6{
		text-align: right;
    padding-right: 10px;
    background-position-x: 64px;
	}
}
@media (max-width: 320px){
	.whats >h6{
		background-position-x: 0;
	}
	.tel >h6{
		background-position-x: 0;
	}
	.title-sidebar-category >hr{
		width: 30% !important;
	}
	.title-sidebar-most-views >hr{
		width: 9% !important;
	}
	#logo-responsive{
		padding-left: 10px;
	}
	.menu-active .menu-responsive header #logo-responsive{
		display: none;
	}
	.menu-active header{
		padding-left: 218px;
	}
	.menu-active .menu-responsive header .menu-anchor{
		padding-left: 0;
	}
	.menu-active .menu-responsive .menu-dow{
		display: none;
	}
	/* .facebook-blog{
		padding-left: 50px;
		display: block;
	} */

}

@media (max-width: 991px) {
	.menu-responsive{
		display: block;
	}
}
@media (min-width: 992px) {
	.menu-responsive{
		display: none;
	}
}
@media (min-width: 300px) and (max-width: 991px){
	.top-link-container{
		display: none;
	}
	.menu-blog{
		display: none;
	}
	.menu-responsive{
		display: block;
	}

}

@media (min-width: 480px) and (max-width: 599px){
	.menu-active menu {
		width: 163px;
		padding-left: 5px;
		padding-right: 5px;
		-webkit-transition: all .25s linear;
	  -moz-transition: all .25s linear;
	  -ms-transition: all .25s linear;
	  transition: all .25s linear;
	}
	.menu-active header{
		padding-left: 148px;
		-webkit-transition: all .25s linear;
	  -moz-transition: all .25s linear;
	  -ms-transition: all .25s linear;
	  transition: all .25s linear;
	}
	.menu-active header #logo-responsive{
		padding-left: 30px;
	  -webkit-transition: all .25s linear;
	  -moz-transition: all .25s linear;
	  -ms-transition: all .25s linear;
	  transition: all .25s linear;
	}
	.menu-active .menu-dow {
		padding-left: 130px;
	}
	.menu-active .menu-up{
		padding: 0;
    float: left;
	}
	.title-sidebar-most-views >hr {
    width: 29%;
	}
	.title-sidebar-category >hr {
    width: 40%;
	}
}

@media (min-width: 768px) and (max-width: 979px){

}
